#! /usr/bin/dh-exec
testmanager-mime.xml => usr/share/mime/packages/testmanager-ng-mime.xml 
testmanager.desktop => usr/share/applications/testmanager-ng.desktop 
images/testmanager-layout.svg => usr/share/icons/hicolor/scalable/apps/testmanager-ng-layout.svg 
images/testmanager.svg => usr/share/icons/hicolor/scalable/apps/testmanager-ng.svg 
usr/bin/testmanager => usr/bin/testmanager-ng
usr/share/testmanager/example.tml => usr/share/testmanager-ng/example.tml
